<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
		<link rel="stylesheet" href="./css/layout/masonry-grid.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="box">
            <img src="./img/slide/1.jpg" alt="">
            <h2>Lorem, ipsum dolor.</h2>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ex, vel.Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui dolore voluptatibus doloremque provident maiores sequi culpa earum commodi, tempora quia!</p>
        </div>
        <div class="box">
            <img src="./img/slide/2.jpg" alt="">
            <h2>Lorem, ipsum dolor.</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias laborum magni numquam quidem aut. Voluptas qui accusamus totam ipsa corrupti sunt aspernatur iusto, quis harum odio. Voluptates expedita cumque explicabo fugit officia ab at, placeat consectetur, molestiae delectus, dignissimos maiores.orem ipsum dolor, sit amet consectetur adipisicing elit. Qui dolore voluptatibus doloremque provident maiores sequi culpa earum commodi, tempora quia!</p>
        </div>
        <div class="box">
            <img src="./img/slide/3.jpg" alt="">
            <h2>Lorem, ipsum dolor.</h2>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Unde, praesentium! Nesciunt doloribus, unde vitae repellendus perspiciatis maxime. Maxime, sed? Perspiciatis similique molestias porro voluptate tempore qui quaerat magni nobis quam accusamus ratione deleniti, fuga praesentium?Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui dolore voluptatibus doloremque provident maiores sequi culpa earum commodi, tempora quia!</p>
        </div>
        <div class="box">
            <img src="./img/slide/4.jpg" alt="">
            <h2>Lorem, ipsum dolor.</h2>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Delectus, optio dignissimos repellat eum dicta harum odit fugiat maxime nihil amet alias dolorum voluptatibus nesciunt quam odio ut earum. Tenetur maxime quisquam blanditiis vero voluptates, quod laudantium vitae debitis cum dignissimos magni excepturi voluptate reiciendis, soluta laborum minus, odit magnam voluptatum!Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui dolore voluptatibus doloremque provident maiores sequi culpa earum commodi, tempora quia!</p>
        </div>
        <div class="box">
            <img src="./img/slide/5.jpg" alt="">
            <h2>Lorem, ipsum dolor.</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt atque vitae reprehenderit tempora, adipisci excepturi quae corporis placeat est quidem incidunt culpa sit blanditiis quam et magnam cupiditate nisi deserunt ea quia voluptatum alias quod ullam. Asperiores, rem quia? Voluptates.Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui dolore voluptatibus doloremque provident maiores sequi culpa earum commodi, tempora quia!</p>
        </div>
        <div class="box">
            <img src="./img/slide/6.jpg" alt="">
            <h2>Lorem, ipsum dolor.</h2>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui dolore voluptatibus doloremque provident maiores sequi culpa earum commodi, tempora quia!</p>
        </div>
        <div class="box">
            <img src="./img/slide/1.jpg" alt="">
            <h2>Lorem, ipsum dolor.</h2>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui dolore voluptatibus doloremque provident maiores sequi culpa earum commodi, tempora quia!</p>
        </div>
    </div>
</body>
</html>